[FONT]
BOLD=Tahoma,11,ANSI,NEGRITO

[LANBACKUP]
;LAN Backup List
SPACE=%s disponível de um total de %s
SPACE_UNMOUNTED=%s total
OPERATION=duplo clique para procurar
DEFAULT_NAME=(Sem Nome)

[MESSAGE]
TITLE=Centro de Controlo USB
;Setting
NAS_DISCONNECT=Ao parar esta drive irá evitar que outros a utilizem. OK?
NAS_ACCESS=%s não foi possível desmontar porque está a ser utilizada.
